
/* general styles  */

body {
	color: #58585a;
	background-color: #bfccdc; 
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 1.3em;
	font-weight: normal;
	}

a:link, a:hover, a:visited, a:active {
	font-weight: normal;
	font-size: 100%;
	}

a:link, a:visited {
	color: #005695;
	text-decoration: none;
	}

a:hover, a:active {
	color: #005695;
	text-decoration: underline;
	}

h1, h2, h3, h4, h5 {
	font-weight: bold;
	}

h1 {
	font-size: 160%;
	color: #2e5276;
	margin: 0 0 20px 0;
	}

h2 {
	font-size: 120%;
	color: #f28d1e;
	margin: 25px 0 10px 0;
	}

h3 {
	font-size: 120%;
	}

h4 {
	font-size: 110%;
	}

h5 {
	font-size: 100%;
	}

.jump-to-content {
	display: none;
	}

a {
	border: none;
}

img {
	border: none;
}

ul, ol {
	margin: 0;
	padding: 0 0 0 25px;
	color: #2e5276;
	line-height: 1.5em;
}

ul li, ol li {
	padding: 0 0 0 25px;
}

#outer-container {
	width: 996px;
	margin: 0 auto 30px auto;
	text-align: center;
	background-color: #fff;
	/* border: 1px orange solid; */	
}

#inner-container {
	width: 950px;
	margin: 20px auto 0 auto;
	padding: 20px 0 30px 0;
	text-align: left;
	/* border: 1px green solid; */	
}

.full-height {
	height: 650px;	
}

/* home page styles */

#home {

}

#home #content {
	width: 100%;
	overflow: hidden;
	margin: 12px 0 0 0;
}

#home #left-column {
	float: left;
	width: 731px;
	/*border: 1px green solid;*/
}

#home #right-column {
	float: left;
	width: 206px;
	margin: 0 0 0 11px;
}

#home #home-nav {
	width: 100%;
	overflow: hidden;
	margin: 0;
	color: #fff;
	/*border: 1px red solid;*/
}

#home  #home-nav #features {
	float: left;
	width: 202px;
	height: 23px;
	padding: 5px 0 0 0;
	text-align: center;
	background: #3c6689;
}

#home #home-nav #start {
	float: left;
	width: 202px;
	height: 23px;
	margin: 0 0 0 1px;
	padding: 5px 0 0 0;
	text-align: center;
	background: #3c6689;
}

#home #home-nav #customize {
	float: left;
	width: 202px;
	height: 23px;
	margin: 0 0 0 1px;
	padding: 5px 0 0 0;
	text-align: center;
	background: #3c6689;
}

#home #home-nav #contact {
	float: left;
	width: 121px;
	height: 23px;
	margin: 0 0 0 1px;
	padding: 5px 0 0 0;
	text-align: center;
	background: #3c6689;
}

#home #home-nav a:link, #home #home-nav a:visited {
	color: #fff;
	text-decoration: none;
	}

#home #home-nav a:hover, #home #home-nav a:active {
	color: #f28d1e;
	text-decoration: none;
	}

#home #home-feature {
	overflow: hidden;
	margin: 8px 0 0 0;
/*	width: 730px;
	height: 338px;
	border: 1px red solid;*/
}

#home #home-boxes {
	width: 100%;
	overflow: hidden;
	margin: 10px 0 0 0;
}

#home #home-boxes #about {
	float: left;
	width: 228px;
	height: 115px;
	margin: 0;
	padding: 25px 0 0 13px;
	background: #8ca2bd;
}

#home #home-boxes #resources {
	float: left;
	width: 228px;
	height: 115px;
	margin: 0 0 0 3px;
	padding: 25px 0 0 13px;
	background: #8ca2bd;
}

#home #home-boxes #news {
	float: left;
	width: 167px;
	height: 115px;
	margin: 0 0 0 3px;
	padding: 25px 0 0 13px;
	background: #8ca2bd;
}

#home #home-boxes #discover {
	float: left;
	width: 228px;
	height: 115px;
	margin: 0 0 0 3px;
	padding: 25px 0 0 13px;
	background: #8ca2bd;
}

#home .box-heading {
	font-size: 140%;
	color: #fff;	
}

#home .box-link-container {
	width: 100%;
	overflow: hidden;	
	margin: 5px 0 0 0;
}

#home .box-link {
	float: left;
}

#home .box-link a {
	font-size: 110%;
}

#home .box-button {
	float: right;
	margin: 14px 8px 0 0;
}

#home #why-dataup-container {
	width: 206px;
	/*height: 380px;*/
	/*border: 1px red solid;*/
}

#home #twitter-container {
	width: 206px;
	/*height: 380px;*/
	/*border: 1px red solid;*/
}

#home #twitter-feed {
	width: 206px;
	height: 340px;
	/*border: 1px #c9cacb solid;*/	
}

#home #twitter-widget-0 {
	width:206px !important;
}

#home #newsletter {
	/*border: 1px green solid;*/
}

#home #newsletter-box {
	width: 206px;
	height: 135px;
	margin: 10px 0 0 0;
	padding: 5px 10px 0 10px;
	background: #e8edf3;
}

#home #newsletter-heading {
	font-size: 110%;
	color: #3c6689;	
	font-weight: bold;
	margin: 8px 0 0 0;
}

#home #newsletter-form {
	width: 166px;
	overflow: hidden;
	margin: 5px 0 0 0;
	/*border: 1px red solid;*/
}

#home #newsletter-name,
#home #newsletter-organization,
#home #newsletter-email {
	color: #000;
	font-size: 85%;
	font-wieght: bold;	
}

#home #newsletter-name {
	margin: 0 0 0 0;
}

#home #newsletter-organization,
#home #newsletter-email {
	margin: 2px 0 0 0;
}

#home form input {
	width: 160px;
	height: 12px;
	/*border: 1px red solid;*/
}

#home form input#submit-button {
	width: 72px;
	height: 21px;
	margin: 7px 0 0 93px;
	/*border: 1px red solid;*/
}

/*#home form input#newsletter-submit {
	float: right;
	border: 1px green solid;
	background: #f28d1e;
	height: 18px;
	width: 60px;
	font-size: 12px;
	color: #fff;
	margin: 5px 0 0 0px;
	border: 1px #2e5276 solid;
	cursor: pointer;
}*/

/*#home #newsletter-submit:hover {
	border: 1px blue solid;
	background: #f28d1e;
	color: #2e5276;
}*/


/* header styles */

#header {
	width: 950px;
	height: 78px;
	overflow: hidden;
	/* border: 1px red solid; */
}

#header #logo {
	float: left;
	width: 251px;
	margin: 5px 0 0 0;
	/*border: 1px green solid;*/
}

#header #description {
	float: left;
	width: 415px;
	height: 74px;
	margin: 0 0 0 15px;
	border-left: 1px #656565 dotted;
}

#header #description-text {
	margin: 12px 0 0 40px;
	/*border: 1px red solid;*/
}

#header #ext-links {
	float: left;
	width: 200px;
	margin: 0 0 0 62px;
	/*border: 1px blue solid;*/
}

#header #ext-links #dataup-blog {
	margin: 20px 0 0 0;
	color: #2e5276;
	font-weight: bold;
	/*border: 1px blue solid;*/
}

#header #ext-links #datapub-button {
	margin: 5px 0 0 0;
}

/* nav styles */

#nav {
	width: 100%;
	overflow: hidden;
	margin: 6px 0 0 0;
	color: #fff;
}

#nav #features {
	float: left;
	width: 265px;
	height: 23px;
	padding: 5px 0 0 0;
	text-align: center;
}

#nav #start {
	float: left;
	width: 265px;
	height: 23px;
	margin: 0 0 0 1px;
	padding: 5px 0 0 0;
	text-align: center;
}

#nav #customize {
	float: left;
	width: 265px;
	height: 23px;
	margin: 0 0 0 1px;
	padding: 5px 0 0 0;
	text-align: center;
}

#nav #contact {
	float: left;
	width: 152px;
	height: 23px;
	margin: 0 0 0 1px;
	padding: 5px 0 0 0;
	text-align: center;
}

#nav .on {
	background: #f28d1e;
}

#nav .off {
	background: #3c6689;
}

#nav a:link, #nav a:hover, #nav a:visited, #nav a:active {
	font-weight: normal;
	font-size: 100%;
	}

#nav a:link, #nav a:visited {
	color: #fff;
	text-decoration: none;
	}

/* #nav .on a:hover, #nav .on a:active {
	color: #3c6689;
	text-decoration: none;
	} */

#nav .off a:hover, #nav .off a:active {
	color: #f28d1e;
	text-decoration: none;
	}

#content {
	width: 735px;
	margin: 34px 0 0 60px;
	/* border: 1px green solid; */
}

#getting-started #data-box {
	margin: 0 0 10px 0;
	padding: 10px;
	font-weight: bold;
	border: 1px red solid;
}


/* footer styles */

#footer {
	width: 100%;
	overflow: hidden;
	margin: 40px 0 0 0;
	font-size: 85%;
	/* border: 1px green solid; */
}

#technical-documentation #footer {
	margin: 350px 0 0 0;
}

#cutomize-dataup #footer {
	margin: 320px 0 0 0;
}

#getting-started #footer {
	margin: 350px 0 0 0;
}

#feedback-success #footer {
	margin: 360px 0 0 0;
}

#feedback-error #footer {
	margin: 290px 0 0 0;
}

#footer #cdl-swish {
	float: left;
}

#footer #powered {
	float: left;
	margin: 9px 0 0 10px;
}

#footer #powered-by {
	color: #818285;
}

#footer #powered a  {
	font-size: 105%;
	font-weight: normal;
}

#footer #terms {
	float: left;
	margin: 9px 0 0 10px;
}

#footer #privacy {
	float: left;
	margin: 9px 0 0 10px;
}

#footer #accessibility {
	float: left;
	margin: 9px 0 0 10px;
}

#footer #contact-us {
	float: left;
	margin: 9px 0 0 10px;
}

#footer #copyright {
	float: left;
	color: #818285;
	margin: 9px 0 0 10px;
}

#footer #twitter-sm {
	float: left;
	margin: 9px 0 0 15px;
}

#footer #facebook-sm {
	float: left;
	margin: 9px 0 0 10px;
}


#footer #rss-sm {
	float: left;
	margin: 9px 0 0 10px;
}

#faq ul ul {
	margin-bottom: 20px;	
}

#faq ul li {
	margin-bottom: 10px;	
}

/* robin's styles */

	
.groupCallout {margin: 5px 11px 80px 0; float: left;}
	
.groupCalloutLogo { margin: 5px 0 30px 0;}
	
.clear {clear: both;}
	
.whitespace_top {	
	margin-top: 10px;
	}
.whitespace_bottom {	
	margin-bottom: 0px;
}

/* Abhishek's styles */

.title {
	font-style:italic;
	}




